/* -------------------------------------------------------------------------- */

.truncate {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.noselect {
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
}


/* -------------------------------------------------------------------------- */

/////
// Show cursor as pointer on items
.link {
    cursor: pointer;
}


/* -------------------------------------------------------------------------- */

////
// No Resize for textareas
textarea.no-resize {
    resize: none;
}